VelocityReport Plugin - Feature #795

velocity chart to image
03/06/2014 09:39 PM - Maarten Japink

Status: Rejected Start date: 03/06/2014
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour

Target version:

Browser (if web
client):

Description

velocity charts can be exported from servoy to pdf. It would be helpfull if it is also possible to export to image (jpg or png)

plugins.VelocityReport.getChartBytes()

History

#1 - 03/07/2014 02:11 AM - Patrick Talbot
- Priority changed from High to Normal

Please don't set the priority to 'high' on a feature request unless you are ready to sponsor it.

#2 - 02/28/2019 09:58 PM - Patrick Talbot

- Status changed from New to Parked

#3 - 02/28/2019 09:58 PM - Patrick Talbot
- Status changed from Parked to Rejected
